cancel
Showing results for 
Search instead for 
Did you mean: 

Shellshock Vulnerability

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

You might have a bug that needs patching. Do you use Apache? Or any *nix operating system (includes MAC)?

http://www.troyhunt.com/2014/09/everything-you-need-to-know-about.html

 

Get the word out folks!

 

Best,

/Randy


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2